<div class="bg-white">
    <div class="container p-5">
        <div  class="grid  md:grid-cols-5 grid-cols-2  gap-4 border-b-2 md:py-16 py-6 border-b">
            <div class="order-1">
                <img src="logo.png" alt="checkID-logo" />
            </div>
            <div class="md:col-span-3 order-3 md:order-2 col-span-2">
            <div class="md:text-left text-center md:mt-2">
                <a href="search" class="text-black font-medium text-sm">Search</a>
                <a href="" class="text-black font-medium text-sm ml-6">Add Services</a>
                <a href="about" class="text-black font-medium text-sm ml-6">About</a>
                <a href="contactUs" class="text-black font-medium text-sm ml-6">Contact Us</a>
            </div>
            </div>

            <div class="order-2 md:order-3 ">
                <div class="flex float-right rtl:float-left mt-4 ">
                    <img src="facebook.svg" alt="">
                    <img src="twitter.svg" class="ml-5 rtl:mr-5" alt="">
                    <img src="whatsapp.svg" class="ml-5" alt="">

                </div>
            </div>
        </div>
        <div class="grid md:grid-cols-2 md:py-8 py-6 grid-cols-1">
            <div class="order-2 md:order-1 text-center md:text-left rtl:md:text-right">
                <sapn class="text-black  font-normal text-sm">© 2022 All Rights Reserved</sapn>
            </div>
            <div class="order-1 md:order-2">
                <div class="md:float-right rtl:md:float-left text-center">
                    <span class="text-black font-normal text-sm">Terms Of Service</span>
                    <span class="text-black font-normal text-sm ml-6">Privacy Policy</span>
                </div>
            </div>
        </div>
    </div>
</div>
